@butun
  •  @butun
  • 56.6% (Neutral)
  • YAF Forumling Topic Starter
2009-05-13T12:17:48Z
Message = "The control with ID '' requires a ScriptManager on the page. The ScriptManager must appear before any controls that need it."


i got this error when i run the project. any help?
Sponsor
@butun
  •  @butun
  • 56.6% (Neutral)
  • YAF Forumling Topic Starter
2009-05-18T04:46:07Z
just select the target framework as 3.5 from the project properties for all projects. compile again, and that's it 🙂

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved